/*
 * $Id: DisabledUserAccountException.java,v 1.1 2004/08/20 12:46:17 koppy Exp $
 *
 * Copyright (c) Siemens AG 2008 
 *           (c) Universität Paderborn 2008 
 * Licensed under EUPL 1.1. 
 * 
 * Created on 06.07.2004
 *
 * $Log: DisabledUserAccountException.java,v $
 * Revision 1.1  2004/08/20 12:46:17  koppy
 * Exception  für die Verwendung beim Einloggen
 *
 */
package vkc.exception;

/**
 * This exception class should be thrown if
 * the user account is disabled or deactivated.
 * 
 * @author Andreas Koop
 */
public class DisabledUserAccountException extends Exception {

    public DisabledUserAccountException(){
        super();
    }
    
    public DisabledUserAccountException( String cause ){
        super(cause);
    }
}
